Page MenuHomePhabricator

Write a blog post about the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Description

Just checking: is there anybody working on a post for the Wikimedia Blog about the Wikimedia-Hackathon-2015?

Event Timeline

Qgil created this task.Jun 2 2015, 8:38 PM
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 8:38 PM
JeanPhilippe_WMFr added a comment.EditedJun 4 2015, 10:22 AM

Hi everyone,

It's a perfect synchronize because I'm writing a post in french for the blog of Wikimedia France.

Jean-Philippe

Great! I wonder whether @Fabrice_Florin can help synchronizing a publication in the Wikimedia Blog, including an English translation.

Qgil set Security to None.
Qgil moved this task from Backlog to Doing on the ECT-June-2015 board.
Qgil added a comment.Jun 23 2015, 1:29 PM

French version available: http://blog.wikimedia.fr/pas-de-greve-pour-les-hackers-de-wikimedia-7528

How can we get this and an English translation in the Wikimedia Blog?

Qgil closed this task as Resolved.Jun 27 2015, 1:56 PM

https://blog.wikimedia.org/2015/06/27/2015-wikimedia-hackathon-france/

Thank you @JeanPhilippe_WMFr and the WMF Comms team who helped with the translation, editing, and publishing.